# Generated by makepkg 5.0.0
# using fakeroot version 1.20.2
# Sat Feb 20 15:30:40 UTC 2016
pkgname = haskell-fail
pkgver = 4.9.0.0-1
pkgdesc = Forward-compatible MonadFail class
url = https://prime.haskell.org/wiki/Libraries/Proposals/MonadFail
builddate = 1455982240
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 171008
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
makedepend = ghc
